{
  "/api": {
    "target": "https://mina-sidor-fa-test.tocp.arbetsformedlingen.se",
    "secure": false,
    "changeOrigin": true
  },
  "/logging": {
    "target": "https://298b3305d4834aa4869f8250a0d0b314.ece-test.arbetsformedlingen.se:9243",
    "secure": false,
    "changeOrigin": true,
    "pathRewrite": {
      "^/logging": ""
    }
  },
  "/refreshToken": {
    "target": "https://ciam-test.arbetsformedlingen.se:8443/uas/refresh",
    "secure": false,
    "changeOrigin": true,
    "logLevel": "debug",
    "pathRewrite": { "^/refreshToken": "" }
  }
}
